{
  "compileOnSave": true,
  "compilerOptions": {
    "target": "ES6",
    "module": "commonjs",
    "composite": true,
    "outDir": "js",
    "rootDir": "ts",
    "importHelpers": true,
    "downlevelIteration": true,
    "strict": true,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "newLine": "LF"
  },
  "include": ["ts/**/*.ts"],
  "exclude": ["node_modules", "test", "js"]
}
